### Method

# Gtk CellRenderer set_is_expanded

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_set_is_expanded (
      GtkCellRenderer* cell,
      gboolean is_expanded
    )

#### Description [src]

Sets whether the given `GtkCellRenderer` is expanded.

Deprecated since: 4.10

Please do not use it in newly written code.

Sets property | `Gtk.CellRenderer:is-expanded`

#### Parameters

`is_expanded`

  Type: `gboolean`

  Whether `cell` should be expanded.